## dispcalgui 1.0.7.6

=== debian/changelog ===
dispcalgui (1.0.7.6-2) unstable; urgency=low

  * FIX FTBFS : Replaces 'python | python-all | python-dev | python-all-dev'
    by 'python2.7-dev, python' and add 'libx11-dev, libxxf86vm-dev,
    libxext-dev, libxinerama-dev, libxrandr-dev' in Build-Depends
    (Closes: #679976)

 -- Christian Marillat <marillat@debian.org>  Mon, 02 Jul 2012 21:57:01 +0200

dispcalgui (1.0.7.6-1) unstable; urgency=low

  * New upstream release with uncompressed javascript libraries
    (Closes: #675680).
  * Don't package uneeded /etc/udev directory.
  * Of course, should depends on argyll.
  * 

 -- Christian Marillat <marillat@debian.org>  Sun, 24 Jun 2012 11:02:13 +0200

dispcalgui (0.9.9.1-1) unstable; urgency=low

  * Initial release (Closes: #675680).

 -- Christian Marillat <marillat@debian.org>  Sat, 02 Jun 2012 18:52:23 +0200
