## dispcalgui 1.1.8.3

=== debian/changelog ===
dispcalgui (1.1.8.3-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 15 Jan 2013 08:57:16 +0100

dispcalgui (1.1.2.9-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 21 Nov 2012 11:17:29 +0100

dispcalgui (1.0.9.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 02 Aug 2012 07:28:18 +0200

dispcalgui (1.0.7.7-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 11 Jul 2012 09:13:20 +0200
