=== debian/control ===
Source: dispcalgui
Section: graphics
Priority: extra
Maintainer: Christian Marillat <marillat@debian.org>
Homepage: http://dispcalgui.hoech.net/
XS-Python-Version: >= 2.7
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 9), python2.7-dev, python, libx11-dev,
 libxxf86vm-dev, libxext-dev, libxinerama-dev, libxrandr-dev

Package: dispcalgui
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, python-wxgtk2.8, python-numpy, argyll
Description: Graphical user interface for the Argyll CMS.
 Calibrates and characterizes display devices using a hardware sensor,
 driven by the open source color management system Argyll CMS.
 Supports multi-display setups and a variety of available settings like
 customizable whitepoint, luminance, black level, tone response curve
 as well as the creation of matrix and look-up-table ICC profiles with
 optional gamut mapping. Calibrations and profiles can be verified
 through measurements, and profiles can be installed to make them
 available to color management aware applications.
 Profile installation can utilize Argyll CMS, Oyranos and/or GNOME
 Color Manager if available, for flexible integration.
