## dispcalgui 1.2.7.0

=== debian/changelog ===
dispcalgui (1.2.7.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 04 Mar 2013 09:22:03 +0100

dispcalgui (1.2.6.6-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 03 Mar 2013 09:06:31 +0100
