## dispcalgui 1.7.1.6

=== debian/changelog ===
dispcalgui (1.7.1.6-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 20 Jan 2014 08:05:57 +0100

dispcalgui (1.5.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 24 Oct 2013 07:25:05 +0200

dispcalgui (1.5.2.5-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 23 Oct 2013 08:41:30 +0200

dispcalgui (1.2.7.0-2) unstable; urgency=low

  * Recommends colord and gir1.2-colordgtk-1.0

 -- Christian Marillat <marillat@debian.org>  Sat, 10 Aug 2013 09:53:49 +0200
