=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2 --builddirectory=build

override_dh_install:
	rm -rf debian/dispcalgui/etc/udev

	dh_install

override_dh_clean:
	dh_clean

	-rm MANIFEST.in
	-rm INSTALLED_FILES

	-rm -rf dist

override_dh_builddeb:
	dh_builddeb -- -Zbzip2
