=== debian/watch ===
version=3

#http://sf.net/dispcalgui/dispcalgui-(.*)\.tar\.gz
