## dispcalgui 2.1.0.0

=== debian/changelog ===
dispcalgui (2.1.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 16 May 2014 16:14:31 +0200

dispcalgui (2.0.0.0-2) unstable; urgency=medium

  * Add missing __init__.py in lib32,lib64 and lib directories
    (Closes: #747058).

 -- Christian Marillat <marillat@debian.org>  Mon, 05 May 2014 16:43:21 +0200

dispcalgui (2.0.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 23 Apr 2014 11:59:51 +0200

dispcalgui (1.7.5.7-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 10 Feb 2014 08:55:46 +0100
