=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,7 @@
 	dh_install
 
 override_dh_clean:
-	dh_clean
-
-	-rm MANIFEST.in
-	-rm INSTALLED_FILES
+	dh_clean MANIFEST.in INSTALLED_FILES
 
 	-rm -rf dist
