## dispcalgui 2.5.0.0

=== debian/changelog ===
dispcalgui (2.5.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 06 Sep 2014 14:01:14 +0200

dispcalgui (2.1.0.0-2) unstable; urgency=medium

  * Switch to python-wxgtk3.0 (Closes: #758946).

 -- Christian Marillat <marillat@debian.org>  Sat, 23 Aug 2014 09:24:08 +0200
