=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: dispcalgui
 Architecture: any
-Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, python-wxgtk2.8, python-numpy, argyll
+Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, python-wxgtk3.0, python-numpy, argyll
 Recommends: colord, gir1.2-colordgtk-1.0
 Description: Graphical user interface for the Argyll CMS.
  Calibrates and characterizes display devices using a hardware sensor,
