=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,3 @@
 	dh_clean MANIFEST.in INSTALLED_FILES
 
 	-rm -rf dist
-
-override_dh_builddeb:
-	dh_builddeb -- -Zbzip2
