## dispcalgui 3.0.3.0

=== debian/changelog ===
dispcalgui (3.0.3.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Tue, 07 Jul 2015 11:34:00 +0200

dispcalgui (3.0.2.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Mon, 08 Jun 2015 11:34:55 +0200

dispcalgui (3.0.1.0-2) unstable; urgency=medium

  * Install the source code for prism.js in debian/missing-sources
    (CLoses: #787551)
  * Remove packaged RealDisplaySizeMM.so

 -- Christian Marillat <marillat@debian.org>  Sat, 06 Jun 2015 16:28:30 +0200

dispcalgui (3.0.1.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Tue, 02 Jun 2015 19:05:54 +0200

dispcalgui (3.0.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Use external jquery.js in libjs-jquery (Closes: #778583)

 -- Christian Marillat <marillat@debian.org>  Sun, 03 May 2015 10:02:06 +0200

dispcalgui (2.6.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 07 Apr 2015 09:16:58 +0200
