=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,14 @@
 
 	dh_install
 
+	rm debian/dispcalgui/usr/share/doc/dispcalgui/theme/jquery.js
+
 override_dh_clean:
 	dh_clean MANIFEST.in INSTALLED_FILES
 
+	find -name RealDisplaySizeMM.so | xargs -r rm 
+
 	-rm -rf dist
+
+override_dh_compress:
+	dh_compress -XREADME.html
