## dispcalgui 3.1.0.0

=== debian/changelog ===
dispcalgui (3.1.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christian Marillat <marillat@debian.org>  Mon, 01 Feb 2016 15:35:52 +0100

dispcalgui (3.0.6.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Mon, 11 Jan 2016 14:41:40 +0100

dispcalgui (3.0.6.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Fri, 25 Dec 2015 09:14:52 +0100

dispcalgui (3.0.5.0-1) unstable; urgency=medium

  * New upstream bugfix release.
  * Fix build reproducible (Closes: #806566)

 -- Christian Marillat <marillat@debian.org>  Sun, 29 Nov 2015 09:06:29 +0100

dispcalgui (3.0.4.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Sun, 27 Sep 2015 10:09:20 +0200

dispcalgui (3.0.4.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Tue, 08 Sep 2015 08:14:00 +0200

dispcalgui (3.0.4.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Wed, 02 Sep 2015 18:55:37 +0200

dispcalgui (3.0.4.0-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Fri, 28 Aug 2015 09:06:05 +0200
