=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Christian Marillat <marillat@debian.org>
 Homepage: http://dispcalgui.hoech.net/
 XS-Python-Version: >= 2.7
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9), python2.7-dev, python, libx11-dev,
  libxxf86vm-dev, libxext-dev, libxinerama-dev, libxrandr-dev
 
 Package: dispcalgui
 Architecture: any
-Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, python-wxgtk3.0, python-numpy, argyll
+Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, python-wxgtk3.0, python-numpy, argyll, libjs-jquery
 Recommends: colord, gir1.2-colordgtk-1.0
 Description: Graphical user interface for the Argyll CMS.
  Calibrates and characterizes display devices using a hardware sensor,
