## dispcalgui 3.1.6.0

=== debian/changelog ===
dispcalgui (3.1.6.0-2) unstable; urgency=medium

  * Remove (not needed) reproducible patch (Closes: #835371)

 -- Christian Marillat <marillat@debian.org>  Wed, 31 Aug 2016 17:13:03 +0200

dispcalgui (3.1.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 25 Aug 2016 19:09:21 +0200

dispcalgui (3.1.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 11 Aug 2016 08:38:13 +0200

dispcalgui (3.1.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 11 Jul 2016 07:51:43 +0200

dispcalgui (3.1.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 11 Apr 2016 15:54:51 +0200

dispcalgui (3.1.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 10 Apr 2016 10:51:15 +0200

dispcalgui (3.1.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christian Marillat <marillat@debian.org>  Sat, 05 Mar 2016 09:09:16 +0100
