## dispcalgui 3.2.2.0

=== debian/changelog ===
dispcalgui (3.2.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 14 Dec 2016 08:21:18 +0100

dispcalgui (3.2.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 26 Nov 2016 08:40:54 +0100

dispcalgui (3.2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Nov 2016 15:28:23 +0100

dispcalgui (3.1.7.3-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 24 Oct 2016 16:12:13 +0200

dispcalgui (3.1.7.2-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 23 Oct 2016 08:20:17 +0200

dispcalgui (3.1.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 18 Oct 2016 16:51:45 +0200

dispcalgui (3.1.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 05 Oct 2016 12:07:44 +0200
