## dispcalgui 3.3.3.0

=== debian/changelog ===
dispcalgui (3.3.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 09 Aug 2017 08:21:07 +0200

dispcalgui (3.3.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 02 Jul 2017 10:05:25 +0200

dispcalgui (3.3.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 19 Jun 2017 21:52:45 +0200

dispcalgui (3.2.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 20 Feb 2017 09:23:05 +0100

dispcalgui (3.2.2.0-2) unstable; urgency=medium

  * New patch to fix udevadm binary path (/sbin vs /bin) Closes: #852566)

 -- Christian Marillat <marillat@debian.org>  Fri, 27 Jan 2017 15:20:49 +0100
