## dispcalgui 3.5.0.0

=== debian/changelog ===
dispcalgui (3.5.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 18 Feb 2018 18:14:39 +0100

dispcalgui (3.4.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 31 Dec 2017 09:12:22 +0100

dispcalgui (3.3.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 22 Oct 2017 19:06:45 +0200

dispcalgui (3.3.4.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@debian.org>  Wed, 13 Sep 2017 17:48:35 +0200

dispcalgui (3.3.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 09 Sep 2017 19:18:37 +0200
