=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: extra
 Maintainer: Christian Marillat <marillat@debian.org>
 Homepage: http://dispcalgui.hoech.net/
-XS-Python-Version: >= 2.7
-Standards-Version: 4.0.0
-Build-Depends: debhelper (>= 9), python2.7-dev, python, libx11-dev,
+Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 11), python2.7-dev, python, libx11-dev,
  libxxf86vm-dev, libxext-dev, libxinerama-dev, libxrandr-dev
 
 Package: dispcalgui
