=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 	dh_install
 
-	rm debian/dispcalgui/usr/share/doc/dispcalgui/theme/jquery.js
+	rm debian/dispcalgui/usr/share/doc/displaycal/theme/jquery.js
 
 override_dh_clean:
 	dh_clean MANIFEST.in INSTALLED_FILES
