## dispcalgui 3.6.0.0

=== debian/changelog ===
dispcalgui (3.6.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 22 Jun 2018 12:10:09 +0200

dispcalgui (3.5.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 04 May 2018 15:07:10 +0200

dispcalgui (3.5.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 02 Apr 2018 08:45:31 +0200
