## dispcalgui 3.7.1.3

=== debian/changelog ===
dispcalgui (3.7.1.3-2) unstable; urgency=medium

  * Add dh-python to Build-Depends (CLoses: #915440)

 -- Christian Marillat <marillat@debian.org>  Mon, 03 Dec 2018 22:40:23 +0100

dispcalgui (3.7.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 03 Dec 2018 08:34:15 +0100
