=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: extra
 Maintainer: Christian Marillat <marillat@debian.org>
 Homepage: http://dispcalgui.hoech.net/
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Build-Depends: debhelper (>= 11), python2.7-dev, python, libx11-dev,
- libxxf86vm-dev, libxext-dev, libxinerama-dev, libxrandr-dev
+ libxxf86vm-dev, libxext-dev, libxinerama-dev, libxrandr-dev, dh-python
 
 Package: dispcalgui
 Architecture: any
