=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with python2 --builddirectory=build
+	dh $@ --with python2 -Spybuild
 
 override_dh_install:
 	rm -rf debian/dispcalgui/etc/udev
@@ -9,6 +9,9 @@
 	dh_install
 
 	rm debian/dispcalgui/usr/share/doc/displaycal/theme/jquery.js
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_clean:
 	dh_clean MANIFEST.in INSTALLED_FILES
