=== debian/watch ===
version=4

#
# Upstream tarball is always the same and renamed by a javascript when you
# download the tarball from a web browser; so uscan doesn't work
#
#https://displaycal.net/download/DisplayCAL.tar.gz
